/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

td.popupform {
	padding: 0px !important;
}

.ebd-box
{
  display: block;
  clear: left;
  border: 0px solid #91c184;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  margin: 20px 20px 20px 20px;
  padding: 50px;
  background: #ffcc99;
  font-size: 1.4em;
  color: #0079c9;
}

.ebd-box a:before {
	content: url(/wp-content/themes/enfold-child/images/pdf_icon.png);;
	padding: 0 5px 0 10px;
	}

a.ebd_link {
	padding: 10px;
	}

a.ebd_link.ebd-box:before {
	content: url(/wp-content/themes/enfold-child/images/pdf_icon.png);;
	padding: 0 5px 0 10px;
	}
 
.ebd-box-content
{
  padding: 16px 20px 8px 85px;
}
 
.ebd-box-title 
{
  font-size: 12pt;
  font-weight: bold;
}